org.omg.PortableServer

## Interface ThreadPolicyOperations

All Superinterfaces:
  PolicyOperations

All Known Subinterfaces:
  ThreadPolicy

    public interface ThreadPolicyOperations
    extends PolicyOperations

The ThreadPolicy specifies the threading model used with the created POA. The default is ORB_CTRL_MODEL.

### Method Summary

Methods
`ThreadPolicyValue` `value()` specifies the policy value

### Methods inherited from interface org.omg.CORBA.PolicyOperations

`copy, destroy, policy_type`

### Method Detail

#### value

    ThreadPolicyValue value()

specifies the policy value

Copyright © 1993, 2017, Oracle and/or its affiliates. All rights reserved.